<?php

namespace App\Http\Controllers\Admin;

use App\Http\Support\ValidationRule;
use App\Http\Controllers\Controller;
use App\Models\Admin\Pengajuan;
use Exception;
use Storage;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Log;
use Illuminate\Support\Facades\Redirect;

class SakuController extends Controller
{

    public function index() {
        $penelaah = DB::table('tr_penelaah')->get();

        $data = [
            'penelaah' => $penelaah
        ];

        return view('saku.index', $data);
    }
}
